package com.ym.mec.biz.dal.dto;

public class PreRegisterSubjectDto {

	private String subjectName;
	
	private int firstSubjectNum;

	private int secondSubjectNum;
	
	private int teacherRecommandSubjectNum;
	
	private int selectionSubjectNum;

	public String getSubjectName() {
		return subjectName;
	}

	public void setSubjectName(String subjectName) {
		this.subjectName = subjectName;
	}

	public int getFirstSubjectNum() {
		return firstSubjectNum;
	}

	public void setFirstSubjectNum(int firstSubjectNum) {
		this.firstSubjectNum = firstSubjectNum;
	}

	public int getSecondSubjectNum() {
		return secondSubjectNum;
	}

	public void setSecondSubjectNum(int secondSubjectNum) {
		this.secondSubjectNum = secondSubjectNum;
	}

	public int getTeacherRecommandSubjectNum() {
		return teacherRecommandSubjectNum;
	}

	public void setTeacherRecommandSubjectNum(int teacherRecommandSubjectNum) {
		this.teacherRecommandSubjectNum = teacherRecommandSubjectNum;
	}

	public int getSelectionSubjectNum() {
		return selectionSubjectNum;
	}

	public void setSelectionSubjectNum(int selectionSubjectNum) {
		this.selectionSubjectNum = selectionSubjectNum;
	}
}
